<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">
    <author>marcin121</author>
    <title>
<en>4011</en>
<de>4011</de>
</title>
<description>
<en>4011 description</en>
<de>4011 Beschreibung</de>
</description>
<iconFilename>store.png</iconFilename>
<multiplayer supported="true"/>
    <version>1.0</version>
    <storeItems>
        <storeItem>
            <en>
                <name>4011</name>
                <description>
<![CDATA[By Nowy User

]]>
                </description>
            </en>
            <de>
                <name>4011</name>
                <description>
<![CDATA[By Nowy User

]]>
                </description>
            </de>
            <rotation>180</rotation>
            <image active="store.png"/>
            <price>100</price>
            <xmlFilename>4011hp.xml</xmlFilename>
        </storeItem>
    </storeItems>
</modDesc>
